www.cendio.com
Bug 5434 - Public key authentication chapter does not specify which key format is expected by ThinLinc client.
: Public key authentication chapter does not specify which key format is expect...
Status: CLOSED FIXED
: ThinLinc
Documentation
: 4.3.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-02-16 10:07 by
Modified: 2015-03-20 10:54 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-02-16 10:07:15

    
------- Comment #1 From cendio 2015-02-16 10:08:32 -------
It used to, but it got removed on bug 3183. Should probably have reworded
things rather than wholesale removal.
------- Comment #2 From cendio 2015-03-02 13:43:41 -------
Docs fixed in r30075.
------- Comment #3 From cendio 2015-03-12 08:01:53 -------
Looks good.